Mayavi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
336
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3-numpy
1:1.20.0-1.fc34
1:1.20.1-1.fc34
1
python3-vtk
9.0.1-1.fc34
9.0.1-2.fc34
1
glib2
2.67.3-1.fc34
2.67.3-2.fc34
2
python3-rpm-macros
3.9-12.fc34
3.9-34.fc34
2
vtk-qt
9.0.1-1.fc34
9.0.1-2.fc34
2
python-rpm-macros
3.9-12.fc34
3.9-34.fc34
2
vtk
9.0.1-1.fc34
9.0.1-2.fc34
2
binutils
2.35.1-33.fc34
2.35.1-34.fc34
2
binutils-gold
2.35.1-33.fc34
2.35.1-34.fc34
3
qt5-qtbase-gui
5.15.2-10.fc34
5.15.2-13.fc34
3
qt5-qtbase
5.15.2-10.fc34
5.15.2-13.fc34
3
kernel-headers
5.11.0-0.rc6.git0.1....
5.11.0-0.rc7.git0.1....
3
python-srpm-macros
3.9-12.fc34
3.9-34.fc34
3
qt5-qtbase-common
5.15.2-10.fc34
5.15.2-13.fc34
4
libspatialite
5.0.0-4.fc34
5.0.1-1.fc34
4
jasper-libs
2.0.24-3.fc34
2.0.25-1.fc34
4
libpq
13.1-2.fc34
13.1-3.fc34
4
fedora-repos-rawhide
34-0.9
34-0.10
B
fedora-gpg-keys
34-0.9
34-0.10
B
libwacom-data
1.8-1.fc34
1.8-2.fc34
B
fedora-repos
34-0.9
34-0.10
B
cyrus-sasl-lib
2.1.27-7.fc34
2.1.27-8.fc34
B
libwacom
1.8-1.fc34
1.8-2.fc34
B
lcms2
2.11-3.fc34
2.12-1.fc34
B
2021-02-09 10:42:50
Package dependencies resolved successfuly
2021-02-09 10:26:08
Package resolution failed
  • Problem: package vtk-9.0.1-2.fc34.x86_64 requires libgdal.so.28()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonExecutionModel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInteractionStyle.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonDataModel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonMisc.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersModeling.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersSources.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOLegacy.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOPLY.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOXML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingAnnotation.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingFreeType.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingGL2PSOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersExtraction.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersGeneral.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersVerdict.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOMINC.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonMath.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonTransforms.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersTexture.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOExport.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingLOD.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkChartsCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonColor.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingSources.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInteractionWidgets.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingContext2D.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingContextOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkViewsContext2D.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonArchive.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonComputationalGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkCommonSystem.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkDomainsChemistry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkDomainsChemistryOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkDomainsMicroscopy.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersAMR.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersFlowPaths.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersGeneric.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersHybrid.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersHyperTree.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersImaging.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersParallelImaging.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersPoints.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersProgrammable.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersSMP.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersSelection.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersStatistics.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkFiltersTopology.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkGeovisCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkGeovisGDAL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOAMR.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOAsynchronous.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOCityGML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOEnSight.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOExodus.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOExportGL2PS.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOExportPDF.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOGDAL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOImport.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOInfovis.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOLSDyna.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOMotionFX.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOMovie.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOMySQL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIONetCDF.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOOggTheora.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOParallelExodus.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOParallelXML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOSQL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOSegY.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOTecplotTable.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOVeraOut.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOVideo.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkIOXMLParser.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingColor.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingFourier.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingGeneral.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingHybrid.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingMath.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingMorphological.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingStatistics.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkImagingStencil.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInfovisBoostGraphAlgorithms.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInfovisCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInfovisLayout.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkInteractionImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkParallelCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingLabel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingSceneGraph.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingUI.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingVolume.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingVolumeOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkRenderingVtkJS.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkTestingRendering.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkViewsCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkViewsInfovis.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkWebCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkWebGLExporter.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtkWrappingTools.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires libvtksys.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-2.fc34.x86_64 requires vtk(x86-64) = 9.0.1-2.fc34, but none of the providers can be installed
    - package gdal-libs-3.2.1-5.fc34.x86_64 requires libspatialite.so.7()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libminizip.so.2.5()(64bit) needed by libspatialite-5.0.1-1.fc34.x86_64
2021-02-09 09:45:59
Package resolution failed
  • Problem: package vtk-9.0.1-1.fc34.x86_64 requires libgdal.so.28()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonExecutionModel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInteractionStyle.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonDataModel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonMisc.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersModeling.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersSources.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOLegacy.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOPLY.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOXML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingAnnotation.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingFreeType.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingGL2PSOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersExtraction.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersGeneral.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersVerdict.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOMINC.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonMath.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonTransforms.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersTexture.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOExport.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingLOD.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkChartsCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonColor.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingSources.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInteractionWidgets.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingContext2D.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingContextOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkViewsContext2D.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonArchive.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonComputationalGeometry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkCommonSystem.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkDomainsChemistry.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkDomainsChemistryOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkDomainsMicroscopy.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersAMR.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersFlowPaths.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersGeneric.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersHybrid.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersHyperTree.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersImaging.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersParallelImaging.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersPoints.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersProgrammable.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersSMP.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersSelection.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersStatistics.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkFiltersTopology.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkGeovisCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkGeovisGDAL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOAMR.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOAsynchronous.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOCityGML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOEnSight.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOExodus.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOExportGL2PS.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOExportPDF.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOGDAL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOImport.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOInfovis.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOLSDyna.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOMotionFX.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOMovie.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOMySQL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIONetCDF.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOOggTheora.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOParallelExodus.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOParallelXML.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOSQL.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOSegY.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOTecplotTable.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOVeraOut.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOVideo.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkIOXMLParser.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingColor.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingFourier.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingGeneral.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingHybrid.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingMath.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingMorphological.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingStatistics.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkImagingStencil.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInfovisBoostGraphAlgorithms.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInfovisCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInfovisLayout.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkInteractionImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkParallelCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingImage.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingLabel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingParallel.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingSceneGraph.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingUI.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingVolume.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingVolumeOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkRenderingVtkJS.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkTestingRendering.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkViewsCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkViewsInfovis.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkWebCore.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkWebGLExporter.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtkWrappingTools.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires libvtksys.so.1()(64bit), but none of the providers can be installed
    - package python3-vtk-9.0.1-1.fc34.x86_64 requires vtk(x86-64) = 9.0.1-1.fc34, but none of the providers can be installed
    - package gdal-libs-3.2.1-5.fc34.x86_64 requires libspatialite.so.7()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libminizip.so.2.5()(64bit) needed by libspatialite-5.0.1-1.fc34.x86_64
python3-Cython
0.29.21-4.fc34
0.29.21-5.fc34
1
python3-setuptools
52.0.0-1.fc34
53.0.0-1.fc34
1
python3-Traits
6.2.0-1.fc34
6.2.0-2.fc34
1
desktop-file-utils
0.26-2.fc33
0.26-3.fc34
1
gcc
11.0.0-0.17.fc34
11.0.0-0.18.fc34
1
python3-devel
3.9.1-4.fc34
3.9.1-5.fc34
1
python3-sphinx
1:3.4.3-1.fc34
1:3.4.3-2.fc34
1
python3-numpy
1:1.20.0-0.1.rc2.fc34
1:1.20.0-1.fc34
1
xorg-x11-server-Xvfb
1.20.10-2.fc34
1.20.10-5.fc34
1
cpp
11.0.0-0.17.fc34
11.0.0-0.18.fc34
2
libXfont2
2.0.3-9.fc34
2.0.3-10.fc34
2
libXau
1.0.9-5.fc34
1.0.9-6.fc34
2
mpfr
4.1.0-2.fc33
4.1.0-3.fc34
2
binutils
2.35.1-25.fc34
2.35.1-26.fc34
2
audit-libs
3.0-1.fc34
3.0-2.fc34
2
bash
5.1.0-1.fc34
5.1.0-2.fc34
2
libzstd
1.4.7-1.fc34
1.4.7-2.fc34
2
python3-sphinxcontrib-devhelp
1.0.2-2.fc33
1.0.2-3.fc34
2
python3-sphinx-theme-alabaster
0.7.12-10.fc33
0.7.12-11.fc34
2
python3-imagesize
1.2.0-3.fc34
1.2.0-4.fc34
2
python3-packaging
20.8-1.fc34
20.9-1.fc34
2
python-rpm-macros
3.9-11.fc34
3.9-12.fc34
2
python3
3.9.1-4.fc34
3.9.1-5.fc34
2
python3-sphinxcontrib-serializinghtml
1.1.4-2.fc33
1.1.4-3.fc34
2
libXdmcp
1.1.3-5.fc34
1.1.3-6.fc34
2
python3-libs
3.9.1-4.fc34
3.9.1-5.fc34
2
python3-sphinxcontrib-applehelp
1.0.2-2.fc33
1.0.2-3.fc34
2
python3-requests
2.25.0-1.fc34
2.25.1-1.fc34
2
flexiblas-netlib
3.0.4-2.fc34
3.0.4-3.fc34
2
glibc-devel
2.32.9000-26.fc34
2.32.9000-29.fc34
2
make
1:4.3-2.fc33
1:4.3-4.fc34
2
libgcc
11.0.0-0.17.fc34
11.0.0-0.18.fc34
2
pkgconf-pkg-config
1.7.3-5.fc34
1.7.3-6.fc34
2
python3-docutils
0.16-3.fc33
0.16-4.fc34
2
systemd-libs
247.2-1.fc34
247.3-1.fc34
2
python3-sphinxcontrib-jsmath
1.0.1-9.fc33
1.0.1-10.fc34
2
python3-snowballstemmer
1.9.0-7.fc33
1.9.0-8.fc34
2
python3-six
1.15.0-3.fc34
1.15.0-4.fc34
2
libgomp
11.0.0-0.17.fc34
11.0.0-0.18.fc34
2
python3-rpm-generators
11-12.fc34
11-13.fc34
2
libstdc++
11.0.0-0.17.fc34
11.0.0-0.18.fc34
2
python3-sphinxcontrib-htmlhelp
1.0.3-2.fc33
1.0.3-3.fc34
2
emacs-filesystem
1:27.1-2.fc34
1:27.1-3.fc34
2
libunwind
1.4.0-4.fc34
1.4.0-5.fc34
2
python3-babel
2.9.0-3.fc34
2.9.0-4.fc34
2
python3-pygments
2.7.2-1.fc34
2.7.2-2.fc34
2
xorg-x11-xauth
1:1.1-7.fc34
1:1.1-8.fc34
2
zlib
1.2.11-23.fc34
1.2.11-24.fc34
2
glibc
2.32.9000-26.fc34
2.32.9000-29.fc34
2
python3-rpm-macros
3.9-11.fc34
3.9-12.fc34
2
libselinux
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
2
openssl-libs
1:1.1.1i-1.fc34
1:1.1.1i-2.fc34
2
libglvnd-glx
1:1.3.2-2.fc33
1:1.3.2-3.fc34
2
isl
0.16.1-12.fc33
0.16.1-13.fc34
2
gmp
1:6.2.0-5.fc34
1:6.2.0-6.fc34
2
xorg-x11-server-common
1.20.10-2.fc34
1.20.10-5.fc34
2
glib2
2.67.1-3.fc34
2.67.1-4.fc34
2
python3-jinja2
2.11.2-7.fc34
2.11.2-8.fc34
2
libmpc
1.2.1-1.fc34
1.2.1-2.fc34
2
python3-sphinxcontrib-qthelp
1.0.3-2.fc33
1.0.3-3.fc34
2
pixman
0.40.0-2.fc33
0.40.0-3.fc34
2
grep
3.6-1.fc34
3.6-2.fc34
3
pcre2
10.36-2.fc34
10.36-3.fc34
3
lz4-libs
1.9.3-1.fc34
1.9.3-2.fc34
3
elfutils-debuginfod-client
0.182-2.fc34
0.182-3.fc34
3
sqlite-libs
3.34.1-1.fc34
3.34.1-2.fc34
3
mesa-libOSMesa
21.0.0~rc3-1.fc34
21.0.0~rc3-2.fc34
3
sed
4.8-6.fc34
4.8-7.fc34
3
libquadmath
11.0.0-0.17.fc34
11.0.0-0.18.fc34
3
pkgconf
1.7.3-5.fc34
1.7.3-6.fc34
3
python-setuptools-wheel
52.0.0-1.fc34
53.0.0-1.fc34
3
libcap-ng
0.8.2-3.fc34
0.8.2-4.fc34
3
netcdf
4.7.3-5.fc34
4.7.3-6.fc34
3
proj
7.2.1-1.fc34
7.2.1-2.fc34
3
glibc-common
2.32.9000-26.fc34
2.32.9000-29.fc34
3
libGLEW
2.1.0-8.fc33
2.1.0-9.fc34
3
libtheora
1:1.1.1-28.fc33
1:1.1.1-29.fc34
3
python-srpm-macros
3.9-11.fc34
3.9-12.fc34
3
libglvnd
1:1.3.2-2.fc33
1:1.3.2-3.fc34
3
hdf5
1.10.6-4.fc34
1.10.6-5.fc34
3
libnsl2
1.3.0-1.fc34
1.3.0-2.fc34
3
glibc-minimal-langpack
2.32.9000-26.fc34
2.32.9000-29.fc34
3
libXext
1.3.4-5.fc34
1.3.4-6.fc34
3
libtirpc
1.3.1-0.fc34
1.3.1-1.fc34
3
pkgconf-m4
1.7.3-5.fc34
1.7.3-6.fc34
3
libgfortran
11.0.0-0.17.fc34
11.0.0-0.18.fc34
3
python3-idna
2.10-2.fc33
2.10-3.fc34
3
libXt
1.2.0-3.fc34
1.2.0-4.fc34
3
jsoncpp
1.9.4-2.fc34
1.9.4-3.fc34
3
pugixml
1.11.4-1.fc34
1.11.4-2.fc34
3
mariadb-connector-c
3.1.11-1.fc34
3.1.11-2.fc34
3
coreutils
8.32-15.fc34
8.32-18.fc34
3
libffi
3.1-27.fc34
3.1-28.fc34
3
flexiblas-openblas-openmp
3.0.4-2.fc34
3.0.4-3.fc34
3
readline
8.1-1.fc34
8.1-2.fc34
3
kernel-headers
5.11.0-0.rc5.git0.1....
5.11.0-0.rc6.git0.1....
3
libpq
13.1-1.fc34
13.1-2.fc34
3
libxml2
2.9.10-9.fc34
2.9.10-10.fc34
3
libXmu
1.1.3-5.fc34
1.1.3-6.fc34
3
ca-certificates
2020.2.41-6.fc34
2020.2.41-7.fc34
3
xkeyboard-config
2.31-3.fc34
2.31-4.fc34
3
python3-pytz
2020.5-1.fc34
2021.1-1.fc34
3
libfontenc
1.1.3-14.fc34
1.1.3-15.fc34
3
libxcrypt-devel
4.4.17-1.fc34
4.4.17-2.fc34
3
binutils-gold
2.35.1-25.fc34
2.35.1-26.fc34
3
rpm
4.16.1.2-4.fc34
4.16.1.2-6.fc34
3
expat
2.2.10-1.fc34
2.2.10-2.fc34
3
flexiblas
3.0.4-2.fc34
3.0.4-3.fc34
3
xz-libs
5.2.5-4.fc34
5.2.5-5.fc34
3
libX11
1.7.0-2.fc34
1.7.0-3.fc34
3
freetype
2.10.4-1.fc34
2.10.4-2.fc34
3
libcap
2.46-1.fc34
2.46-2.fc34
3
libpng
2:1.6.37-6.fc34
2:1.6.37-7.fc34
3
libtiff
4.1.0-6.fc34
4.2.0-1.fc34
3
python3-urllib3
1.25.10-3.fc34
1.25.10-4.fc34
3
libsepol
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
3
glibc-headers-x86
2.32.9000-26.fc34
2.32.9000-29.fc34
3
python3-chardet
3.0.4-18.fc33
3.0.4-19.fc34
3
pcre
8.44-3.fc34
8.44-3.fc34.1
3
gdbm-libs
1:1.19-1.fc34
1:1.19-2.fc34
3
python3-markupsafe
1.1.1-9.fc34
1.1.1-10.fc34
3
guile22
2.2.7-1.fc34
2.2.7-2.fc34
3
mesa-libGL
21.0.0~rc3-1.fc34
21.0.0~rc3-2.fc34
3
double-conversion
3.1.5-3.fc33
3.1.5-4.fc34
3
libglvnd-opengl
1:1.3.2-2.fc33
1:1.3.2-3.fc34
3
alternatives
1.15-1.fc34
1.15-2.fc34
3
ncurses-libs
6.2-3.20200222.fc33
6.2-4.20200222.fc34
3
xkbcomp
1.4.4-1.fc34
1.4.4-2.fc34
3
filesystem
3.14-4.fc34
3.14-5.fc34
3
libxcrypt
4.4.17-1.fc34
4.4.17-2.fc34
3
python3-pyparsing
2.4.7-4.fc33
2.4.7-5.fc34
3
basesystem
11-10.fc33
11-11.fc34
3
libpkgconf
1.7.3-5.fc34
1.7.3-6.fc34
4
libaec
1.0.4-6.fc34
1.0.4-7.fc34
4
rpm-libs
4.16.1.2-4.fc34
4.16.1.2-6.fc34
4
ncurses-base
6.2-3.20200222.fc33
6.2-4.20200222.fc34
4
qt5-qtx11extras
5.15.2-2.fc34
5.15.2-3.fc34
4
jbigkit-libs
2.1-20.fc34
2.1-21.fc34
4
elfutils-libelf
0.182-2.fc34
0.182-3.fc34
4
libbrotli
1.0.9-3.fc34
1.0.9-4.fc34
4
curl
7.74.0-4.fc34
7.75.0-1.fc34
4
krb5-libs
1.19-0.beta2.5.fc34
1.19-1.fc34
4
openblas-openmp
0.3.12-1.fc34
0.3.12-2.fc34
4
libarchive
3.5.1-1.fc34
3.5.1-2.fc34
4
libattr
2.4.48-10.fc33
2.4.48-11.fc34
4
qt5-qtbase-gui
5.15.2-6.fc34
5.15.2-7.fc34
4
libxshmfence
1.3-7.fc33
1.3-8.fc34
4
qt5-qtbase
5.15.2-6.fc34
5.15.2-7.fc34
4
coreutils-common
8.32-15.fc34
8.32-18.fc34
4
libX11-common
1.7.0-2.fc34
1.7.0-3.fc34
4
mesa-libglapi
21.0.0~rc3-1.fc34
21.0.0~rc3-2.fc34
4
python3-pysocks
1.7.1-7.fc33
1.7.1-8.fc34
4
libcurl
7.74.0-4.fc34
7.75.0-1.fc34
4
popt
1.18-2.fc34
1.18-3.fc34
4
gc
8.0.4-4.fc33
8.0.4-5.fc34
4
libgpg-error
1.41-1.fc34
1.41-2.fc34
4
openldap
2.4.57-1.fc34
2.4.57-2.fc34
4
libtool-ltdl
2.4.6-38.fc34
2.4.6-40.fc34
4
setup
2.13.7-2.fc33
2.13.7-3.fc34
4
libunistring
0.9.10-9.fc33
0.9.10-10.fc34
4
libxcb
1.13.1-6.fc34
1.13.1-7.fc34
4
libcom_err
1.45.6-4.fc33
1.45.6-5.fc34
4
libxkbfile
1.1.0-5.fc34
1.1.0-6.fc34
4
libacl
2.2.53-9.fc34
2.2.53-10.fc34
4
pcre2-syntax
10.36-2.fc34
10.36-3.fc34
4
libwebp
1.1.0-6.fc34
1.2.0-1.fc34
4
mariadb-connector-c-config
3.1.11-1.fc34
3.1.11-2.fc34
4
libdrm
2.4.103-1.fc34
2.4.103-2.fc34
4
libICE
1.0.10-5.fc34
1.0.10-6.fc34
4
libX11-xcb
1.7.0-2.fc34
1.7.0-3.fc34
4
libXfixes
5.0.3-13.fc34
5.0.3-14.fc34
4
hdf-libs
4.2.15-3.fc33
4.2.15-4.fc34
4
elfutils-libs
0.182-2.fc34
0.182-3.fc34
4
libXxf86vm
1.1.4-15.fc34
1.1.4-16.fc34
4
libSM
1.2.3-7.fc34
1.2.3-8.fc34
4
llvm-libs
11.1.0-0.2.rc2.fc34
11.1.0-0.3.rc2.fc34
4
libogg
2:1.3.4-3.fc33
2:1.3.4-4.fc34
4
gzip
1.10-3.fc33
1.10-4.fc34
B
libxkbcommon
1.0.3-1.fc34
1.0.3-2.fc34
B
file-libs
5.39-4.fc34
5.39-5.fc34
B
info
6.7-8.fc33
6.7-10.fc34
B
qt-settings
33.0-3.fc34
33.0-4.fc34
B
rust-srpm-macros
17-1.fc34
17-2.fc34
B
fontconfig
2.13.93-4.fc34
2.13.93-5.fc34
B
annobin
9.58-1.fc34
9.59-2.fc34
B
dwz
0.13-7.fc34
0.13-8.fc34
B
elfutils-default-yama-scope
0.182-2.fc34
0.182-3.fc34
B
gdb-minimal
10.1-2.fc34
10.1-4.fc34
B
libidn2
2.3.0-4.fc34
2.3.0-5.fc34
B
findutils
1:4.8.0-1.fc34
1:4.8.0-2.fc34
B
ed
1.14.2-9.fc33
1.14.2-10.fc34
B
libxkbcommon-x11
1.0.3-1.fc34
1.0.3-2.fc34
B
libssh
0.9.5-1.fc34
0.9.5-2.fc34
B
xml-common
0.6.3-55.fc33
0.6.3-56.fc34
B
zip
3.0-27.fc33
3.0-28.fc34
B
libpciaccess
0.16-3.fc33
0.16-4.fc34
B
xz
5.2.5-4.fc34
5.2.5-5.fc34
B
glx-utils
8.4.0-8.20181118git...
8.4.0-9.20181118git...
B
pcre2-utf16
10.36-2.fc34
10.36-3.fc34
B
cracklib
2.9.6-24.fc33
2.9.6-25.fc34
B
libinput
1.16.4-1.fc34
1.16.4-2.fc34
B
langpacks-core-font-en
3.0-6.fc34
3.0-7.fc34
B
cups-libs
1:2.3.3op1-3.fc34
1:2.3.3op2-1.fc34
B
pam
1.5.1-2.fc34
1.5.1-3.fc34
B
shadow-utils
2:4.8.1-6.fc34
2:4.8.1-7.fc34
B
qt5-srpm-macros
5.15.2-1.fc34
5.15.2-2.fc34
B
libedit
3.1-33.20191231cv...
3.1-34.20191231cv...
B
fonts-srpm-macros
1:2.0.5-4.fc33
1:2.0.5-5.fc34
B
mtdev
1.1.5-19.fc34
1.1.5-20.fc34
B
ocaml-srpm-macros
6-3.fc33
6-4.fc34
B
qt5-qtbase-common
5.15.2-6.fc34
5.15.2-7.fc34
B
diffutils
3.7-7.fc34
3.7-8.fc34
B
publicsuffix-list-dafsa
20190417-4.fc33
20190417-5.fc34
B
ghc-srpm-macros
1.5.0-3.fc33
1.5.0-4.fc34
B
libevdev
1.10.1-1.fc34
1.11.0-1.fc34
B
xcb-util-image
0.4.0-16.fc33
0.4.0-17.fc34
B
kernel-srpm-macros
1.0-3.fc33
1.0-4.fc34
B
libverto
0.3.1-2.fc34
0.3.1-3.fc34
B
xcb-util
0.4.0-16.fc33
0.4.0-17.fc34
B
libsigsegv
2.13-1.fc34
2.13-2.fc34
B
dbus-libs
1:1.12.20-2.fc33
1:1.12.20-3.fc34
B
libtasn1
4.16.0-3.fc33
4.16.0-4.fc34
B
tar
2:1.33-2.fc34
2:1.33-3.fc34
B
libsemanage
3.2-0.rc1.1.fc34
3.2-0.rc1.1.fc34.1
B
rpm-build
4.16.1.2-4.fc34
4.16.1.2-6.fc34
B
xcb-util-renderutil
0.3.9-17.fc33
0.3.9-18.fc34
B
gawk
5.1.0-2.fc33
5.1.0-3.fc34
B
lua-libs
5.4.2-1.fc34
5.4.2-2.fc34
B
zstd
1.4.7-1.fc34
1.4.7-2.fc34
B
fonts-filesystem
1:2.0.5-4.fc33
1:2.0.5-5.fc34
B
nim-srpm-macros
3-3.fc33
3-4.fc34
B
perl-srpm-macros
1-38.fc33
1-39.fc34
B
nettle
3.7-1.fc34
3.7-2.fc34
B
mesa-libgbm
21.0.0~rc3-1.fc34
21.0.0~rc3-2.fc34
B
elfutils
0.182-2.fc34
0.182-3.fc34
B
libgudev
234-1.fc34
234-2.fc34
B
libicu
67.1-4.fc33
67.1-5.fc34
B
cpio
2.13-8.fc33
2.13-9.fc34
B
openblas-srpm-macros
2-8.fc33
2-9.fc34
B
patch
2.7.6-13.fc33
2.7.6-14.fc34
B
libdb
5.3.28-45.fc34
5.3.28-46.fc34
B
libmetalink
0.1.3-13.fc33
0.1.3-14.fc34
B
libpsl
0.21.1-2.fc33
0.21.1-3.fc34
B
libutempter
1.2.1-3.fc34
1.2.1-4.fc34
B
rpm-build-libs
4.16.1.2-4.fc34
4.16.1.2-6.fc34
B
which
2.21-20.fc33
2.21-21.fc34
B
go-srpm-macros
3.0.9-1.fc34
3.0.9-2.fc34
B
libevent
2.1.12-2.fc34
2.1.12-3.fc34
B
libglvnd-egl
1:1.3.2-2.fc33
1:1.3.2-3.fc34
B
keyutils-libs
1.6.1-1.fc34
1.6.1-2.fc34
B
libssh-config
0.9.5-1.fc34
0.9.5-2.fc34
B
xcb-util-wm
0.4.1-19.fc33
0.4.1-20.fc34
B
xxhash-libs
0.8.0-1.fc33
0.8.0-2.fc34
B
openblas
0.3.12-1.fc34
0.3.12-2.fc34
B
efi-srpm-macros
4-5.fc33
4-6.fc34
B
libnghttp2
1.42.0-1.fc34
1.43.0-1.fc34
B
hwdata
0.343-1.fc34
0.344-1.fc34
B
harfbuzz
2.7.4-1.fc34
2.7.4-2.fc34
B
file
5.39-4.fc34
5.39-5.fc34
B
xcb-util-keysyms
0.4.0-14.fc33
0.4.0-15.fc34
B
mesa-libEGL
21.0.0~rc3-1.fc34
21.0.0~rc3-2.fc34
B
lua-srpm-macros
1-3.fc34
1-4.fc34
B
gnat-srpm-macros
4-12.fc33
4-13.fc34
B
graphite2
1.3.14-6.fc34
1.3.14-7.fc34
B
fpc-srpm-macros
1.3-2.fc33
1.3-3.fc34
B
cyrus-sasl-lib
2.1.27-6.fc33
2.1.27-7.fc34
B
dejavu-sans-fonts
2.37-15.fc34
2.37-16.fc34
B
unzip
6.0-49.fc33
6.0-50.fc34
B
libeconf
0.3.8-4.fc33
0.3.8-5.fc34
B
python3-setuptools
51.1.2-1.fc34
52.0.0-1.fc34
1
gcc
11.0.0-0.16.fc34
11.0.0-0.17.fc34
1
python3-Traits
6.1.1-1.fc33
6.2.0-1.fc34
1
python3-devel
3.9.1-3.fc34
3.9.1-4.fc34
1
libgomp
11.0.0-0.16.fc34
11.0.0-0.17.fc34
2
cpp
11.0.0-0.16.fc34
11.0.0-0.17.fc34
2
python3
3.9.1-3.fc34
3.9.1-4.fc34
2
python3-libs
3.9.1-3.fc34
3.9.1-4.fc34
2
binutils
2.35.1-24.fc34
2.35.1-25.fc34
2
libgcc
11.0.0-0.16.fc34
11.0.0-0.17.fc34
2
glib2
2.67.1-2.fc34
2.67.1-3.fc34
2
libstdc++
11.0.0-0.16.fc34
11.0.0-0.17.fc34
2
python-setuptools-wheel
51.1.2-1.fc34
52.0.0-1.fc34
3
binutils-gold
2.35.1-24.fc34
2.35.1-25.fc34
3
libmount
2.36.1-3.fc34
2.36.1-4.fc34
3
libquadmath
11.0.0-0.16.fc34
11.0.0-0.17.fc34
3
tzdata
2020f-1.fc34
2021a-1.fc34
3
python-pip-wheel
20.3.3-3.fc34
21.0-1.fc34
3
libjpeg-turbo
2.0.5-5.fc33
2.0.90-1.fc34
3
kernel-headers
5.11.0-0.rc4.git0.1....
5.11.0-0.rc5.git0.1....
3
crypto-policies
20210118-1.gitb21c811....
20210127-2.gitb21c811....
3
bzip2-libs
1.0.8-4.fc33
1.0.8-6.fc34
3
libuuid
2.36.1-3.fc34
2.36.1-4.fc34
3
p11-kit
0.23.22-1.fc34
0.23.22-3.fc34
3
libcap-ng
0.8.2-1.fc34
0.8.2-3.fc34
3
mesa-libOSMesa
20.3.3-4.fc34
21.0.0~rc3-1.fc34
3
libgcrypt
1.8.7-1.fc34
1.9.1-1.fc34
3
mesa-libGL
20.3.3-4.fc34
21.0.0~rc3-1.fc34
3
sqlite-libs
3.34.0-1.fc34
3.34.1-1.fc34
3
libgfortran
11.0.0-0.16.fc34
11.0.0-0.17.fc34
3
libcurl
7.74.0-2.fc34
7.74.0-4.fc34
4
libblkid
2.36.1-3.fc34
2.36.1-4.fc34
4
curl
7.74.0-2.fc34
7.74.0-4.fc34
4
krb5-libs
1.19-0.beta2.1.fc34
1.19-0.beta2.5.fc34
4
mesa-libglapi
20.3.3-4.fc34
21.0.0~rc3-1.fc34
4
p11-kit-trust
0.23.22-1.fc34
0.23.22-3.fc34
4
libwebp
1.1.0-5.fc33
1.1.0-6.fc34
4
llvm-libs
11.0.1-4.fc34
11.1.0-0.2.rc2.fc34
4
libpwquality
1.4.4-1.fc34
1.4.4-2.fc34
B
util-linux
2.36.1-3.fc34
2.36.1-4.fc34
B
libwacom-data
1.7-2.fc34
1.8-1.fc34
B
libsmartcols
2.36.1-3.fc34
2.36.1-4.fc34
B
cups-libs
1:2.3.3op1-1.fc34
1:2.3.3op1-3.fc34
B
mesa-libgbm
20.3.3-4.fc34
21.0.0~rc3-1.fc34
B
libwacom
1.7-2.fc34
1.8-1.fc34
B
bzip2
1.0.8-4.fc33
1.0.8-6.fc34
B
libfdisk
2.36.1-3.fc34
2.36.1-4.fc34
B
libXdamage
1.1.5-4.fc34
libwayland-client
1.18.0-2.fc33
1.19.0-1.fc34
B
lua-srpm-macros
1-2.fc34
1-3.fc34
B
tar
2:1.32-6.fc33
2:1.33-2.fc34
B
libwayland-server
1.18.0-2.fc33
1.19.0-1.fc34
B
mesa-libEGL
20.3.3-4.fc34
21.0.0~rc3-1.fc34
B
Real build: Mayavi-4.7.2-2.fc34
Dependencies for this build couldn't be processed
python3-devel
3.9.1-1.fc34
3.9.1-3.fc34
1
gcc
11.0.0-0.15.fc34
11.0.0-0.16.fc34
1
python3-libs
3.9.1-1.fc34
3.9.1-3.fc34
2
libgcc
11.0.0-0.15.fc34
11.0.0-0.16.fc34
2
binutils
2.35.1-23.fc34
2.35.1-24.fc34
2
libgomp
11.0.0-0.15.fc34
11.0.0-0.16.fc34
2
python3
3.9.1-1.fc34
3.9.1-3.fc34
2
libselinux
3.1-6.fc34
3.2-0.rc1.1.fc34
2
cpp
11.0.0-0.15.fc34
11.0.0-0.16.fc34
2
libstdc++
11.0.0-0.15.fc34
11.0.0-0.16.fc34
2
libquadmath
11.0.0-0.15.fc34
11.0.0-0.16.fc34
3
rpm
4.16.1.2-3.fc34
4.16.1.2-4.fc34
3
binutils-gold
2.35.1-23.fc34
2.35.1-24.fc34
3
alternatives
1.14-3.fc33
1.15-1.fc34
3
libsepol
3.1-5.fc34
3.2-0.rc1.1.fc34
3
libgfortran
11.0.0-0.15.fc34
11.0.0-0.16.fc34
3
rpm-libs
4.16.1.2-3.fc34
4.16.1.2-4.fc34
4
rpm-build
4.16.1.2-3.fc34
4.16.1.2-4.fc34
B
libsemanage
3.1-6.fc34
3.2-0.rc1.1.fc34
B
dwz
0.13-5.fc34
0.13-7.fc34
B
rpm-build-libs
4.16.1.2-3.fc34
4.16.1.2-4.fc34
B
libverto
0.3.1-1.fc34
0.3.1-2.fc34
B
Previous history